RubyGems Navigation menu

govspeak 6.7.4

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versiones:

  1. 6.7.4 - September 30, 2021 (70 KB)
  2. 6.7.3 - September 15, 2021 (70 KB)
  3. 6.7.2 - September 13, 2021 (70 KB)
  4. 6.7.1 - May 17, 2021 (70 KB)
  5. 6.7.0 - March 02, 2021 (70 KB)
Mostrar todas las versiones (92 total)

dependencias de Runtime (9):

dependencias de Development (6):

Propietarios:

Subida por:

Autores:

  • GOV.UK Dev

SHA 256 checksum:

d8572645c1d57870c4d3b7cbab2088364d846d400db9f349e8ecbdbc1a104a2e

Total de descargas 276.688

Para esta versión 935

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 2.6

Enlace: